@import "http://fonts.googleapis.com/css?family=Open+Sans:400;300";
@import "http://fonts.googleapis.com/css?family=Raleway:900";
@import "http://fonts.googleapis.com/css?family=Roboto+Slab";

@import "../../lib/webmodules/bootstrap/css/bootstrap.css";
@import "../../lib/webmodules/bootstrap/css/bootstrap-theme.css";
@import "../../lib/jqtags/jq-switch/jqtags.switch.css";
@import "../bootstrap-select/dist/css/bootstrap-select.css";
@import "../bootstrap-datepicker/dist/css/bootstrap-datepicker3.css";

@import "css/style.css";
@import "_boxtree.scss";


/*
.inputBox{
  border : 1px solid #000;
  width : 500px; 
  display :block;
  float : right;
}

.level0,.level1,.level2, .level3{
  margin-left : 50px;
  width : 80%;
  display : block;
  background-color : #888;
}

.level1,.level2, .level3{
    background-color : #AAA;
}
.level>jq-repeat-push {
  position : absolute;
  top : 50%;
}

.level2, .level3{
    background-color : #CCC;
}
.level3{
    background-color : #EEE;
}

*/
